{
    "ID": 20447,
    "version": "3.0",
    "name": "Unicorn",
    "coverPath": "file:///android_asset/Unicorn/photo_20447_89_44_1577098636.png",
    "backgrounds": [{
        "ID": 20448,
        "version": "3.0",
        "skinNumber": 9,
        "coverPath": "file:///android_asset/Unicorn/photo_20448_90_44_1577096586.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_20448_91_44_1577096586.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 20449,
        "version": "3.0",
        "skinNumber": 10,
        "coverPath": "file:///android_asset/Unicorn/photo_20449_90_44_1577096612.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_20449_91_44_1577096612.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 20497,
        "version": "3.0",
        "skinNumber": 11,
        "coverPath": "file:///android_asset/Unicorn/photo_20497_90_44_1577107523.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_20497_91_44_1577107523.zip",
        "inappString": "",
        "videoCount": 0
    }, {
        "ID": 20451,
        "version": "3.0",
        "skinNumber": 12,
        "coverPath": "file:///android_asset/Unicorn/photo_20451_90_44_1577096666.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_20451_91_44_1577096666.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground12",
        "videoCount": 0
    }, {
        "ID": 20452,
        "version": "3.0",
        "skinNumber": 13,
        "coverPath": "file:///android_asset/Unicorn/photo_20452_90_44_1577096876.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_20452_91_44_1577096876.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground13",
        "videoCount": 0
    }, {
        "ID": 20453,
        "version": "3.0",
        "skinNumber": 14,
        "coverPath": "file:///android_asset/Unicorn/photo_20453_90_44_1577096909.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_20453_91_44_1577096909.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground14",
        "videoCount": 0
    }, {
        "ID": 20502,
        "version": "3.0",
        "skinNumber": 15,
        "coverPath": "file:///android_asset/Unicorn/photo_20502_90_44_1577181135.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_20502_91_44_1577181135.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground15",
        "videoCount": 0
    }, {
        "ID": 20455,
        "version": "3.0",
        "skinNumber": 16,
        "coverPath": "file:///android_asset/Unicorn/photo_20455_90_44_1577096966.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_20455_91_44_1577096966.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground16",
        "videoCount": 0
    }, {
        "ID": 22159,
        "version": "3.3",
        "skinNumber": 2001,
        "coverPath": "file:///android_asset/Unicorn/photo_22159_90_44_1624619080.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_22159_91_44_1624619080.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground2001",
        "videoCount": 3
    }, {
        "ID": 22160,
        "version": "3.3",
        "skinNumber": 2002,
        "coverPath": "file:///android_asset/Unicorn/photo_22160_90_44_1624625621.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_22160_91_44_1624625621.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground2002",
        "videoCount": 3
    }, {
        "ID": 22152,
        "version": "3.3",
        "skinNumber": 2003,
        "coverPath": "file:///android_asset/Unicorn/photo_22152_90_44_1624358800.png",
        "contentPath": "https:\/\/milenica.info\/AppSetUp\/SetUp\/files\/file_22152_91_44_1698326756.zip",
        "inappString": "milicapetrovic.emojikeyboard.colorkeyboard.UnlockBackground2003",
        "videoCount": 3
    }]
}
